* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lycgh_28-bbug:after { display: table; content: ''; clear: both; }

.rbal-946_hcdmj { clear: both; }

.t_570-muh { width: 1000px; margin: 0 auto; }


.an-42_u
{
	display: block;
}

.an-42_u:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.t_570-muh
{
	margin-top: 70px;
}

.bocu_323__sdbe 
{
	display: table;
	position: relative;
}



.jgan_482__jmp
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jgan_482__jmp > a
{
	display: block;
	float: left;
}

.jgan_482__jmp > a.iom_216__w
{
	margin-right: 10px;
}

.jgan_482__jmp > a.mvdg_368__sddcu
{
	margin-right: 10px;
}


.jgan_482__jmp > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jgan_482__jmp > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jgan_482__jmp > a.iom_216__w > div > span
{
	background-image: url(../images/FB.png);
}

.jgan_482__jmp > a.mvdg_368__sddcu > div > span
{
	background-image: url(../images/X.png);
}

.jgan_482__jmp > span.iang_573__ytsps
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ehcw_413-bapib 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jaw_477-b { background-color: #171717; }

.jaw_477-b .c_42-kbvld 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jaw_477-b .h-993_y { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jaw_477-b .h-993_y > .tpfa-300_f
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.h-993_y .tp-778_ta
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.pjbi-59_lnegu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.pjbi-59_lnegu > .jdck_178-qhy 
{
	float: right;
}


.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he.active > .fttc-688_pwqms
{
	visibility: visible;
}

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li
{
	display: block;
}

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a > .b_815-dghud
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a > .b_815-dghud > .bculc_348__qee
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a:hover > .b_815-dghud > .bculc_348__qee
{
	 
}

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a > .b_815-dghud > .bculc_348__qee > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a > .vz_686-tqw
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a:hover > .vz_686-tqw
{
	text-decoration: underline;
}




.jdck_178-qhy > .wjfh_965__he > .v-574_el
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jdck_178-qhy > .wjfh_965__he.active > .v-574_el
{
	background: #f5f5f5;
}


.jdck_178-qhy > .wjfh_965__he > .v-574_el > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.pjbi-59_lnegu .o_273-yesd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.pjbi-59_lnegu .o_273-yesd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.pjbi-59_lnegu .wjfh_965__he.active .o_273-yesd > span
{
	color: #171717;
}



.pjbi-59_lnegu .rqiw-102_dujoy
{
	height: 24px;
	width: 34px;
}

.pjbi-59_lnegu .rqiw-102_dujoy > .sjgbp_59-obdgi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.pjbi-59_lnegu .wjfh_965__he.active .rqiw-102_dujoy > .sjgbp_59-obdgi
{
	border:1px solid #171717;
}

.pjbi-59_lnegu .rqiw-102_dujoy > .sjgbp_59-obdgi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.b_587__ai 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.b_587__ai > .zdh_496__ty
{
	display: table;
	margin-top: 70px;
}



.b_587__ai > .zdh_496__ty > *
{
	display: table-cell;
	vertical-align: middle;
}

.b_587__ai > .zdh_496__ty > .f_221__f
{
	width: 440px;
	max-width: 440px;
}

.b_587__ai > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.b_587__ai > h1 .gb-178_bg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.b_587__ai > .fe_512__yji
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.f_221__f > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.f_221__f > .hegvk_593-hzngy
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hegvk_593-hzngy.ilc-806_qwf
{
	margin-right: 100px;
}


.hegvk_593-hzngy > h3.cft-841_tgmiw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hegvk_593-hzngy.ilc-806_qwf > h3.cft-841_tgmiw
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.f_221__f > .hegvk_593-hzngy .f_99-esvb
{
	
}


.hegvk_593-hzngy .ofjvh-787_f
{
	display: none;
}


.hegvk_593-hzngy .f_99-esvb.foaya_889-cbd
{
	margin-top: 20px;
}

.hegvk_593-hzngy .f_99-esvb .j-491_c {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hegvk_593-hzngy.ilc-806_qwf .f_99-esvb .j-491_c
{
	font-size: 16px;
	font-weight: normal;
}



.hegvk_593-hzngy .f_99-esvb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hegvk_593-hzngy.ilc-806_qwf .f_99-esvb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hegvk_593-hzngy .f_99-esvb .ng-18_h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hegvk_593-hzngy.ilc-806_qwf .f_99-esvb .ng-18_h
{
	max-width: 384px;
	font-size:16px;
}

.hegvk_593-hzngy .jau-523_jdole {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hegvk_593-hzngy.ilc-806_qwf .jau-523_jdole 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fa_479-pqbzj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fa_479-pqbzj > .ff_463__etbj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fa_479-pqbzj > .ff_463__etbj.kfi-953_z
{
	right: -10px;
	top:-10px;
}

.fa_479-pqbzj > .ff_463__etbj.jdsr_786__xbfri
{
	top:0px;
	right: -20px;
}

.fa_479-pqbzj > .ff_463__etbj > .g-305_ucpt
{
	display: table-cell;
	vertical-align: middle;
}


.fa_479-pqbzj > .ff_463__etbj .mbjj_6-qnhe
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fa_479-pqbzj > .ff_463__etbj .zlymb_223-yanc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ufhy-227_ipg > .fa_479-pqbzj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.b_587__ai > .zdh_496__ty > .zcu_319-lljss
{
	width: 280px;
}


.zcu_319-lljss > .alii_571-f
{
    font-size: 16px;
    line-height: 180%;
}


.zcu_319-lljss > .alii_571-f > b, .zcu_319-lljss > .alii_571-f > h2, .zcu_319-lljss > .alii_571-f > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.zcu_319-lljss > .alii_571-f > ol
{
	padding-left: 20px;
}


main
{
	
}


.dbf_571__jaed
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.hynf-189_ms
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.hynf-189_ms > li
{
	display: inline-block;
}

.hynf-189_ms > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.hynf-189_ms > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.hynf-189_ms > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.hynf-189_ms > li.active > a
{
	color: #545454;
}




.d_286__dqg 
{ 
	margin-bottom: 50px; 

}



.d_286__dqg > .h_865__ynaz
{
	 padding: 30px;
	overflow: hidden;
}


.d_286__dqg > .h_865__ynaz:after { display: table; content: ''; clear: both; }




.d_286__dqg h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.d_286__dqg h1 .gb-178_bg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.d_286__dqg h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.d_286__dqg h2:first-child
{
	padding-top: 0px;
}

.d_286__dqg .h_865__ynaz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.d_286__dqg .h_865__ynaz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.d_286__dqg h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.d_286__dqg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.d_286__dqg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d_286__dqg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h_865__ynaz ul { margin-top: 12px; }


.h_865__ynaz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.h_865__ynaz ul.clear > li, .h_865__ynaz ol.clear > li 
{
	clear: both;
}

.h_865__ynaz ul.clear > li:after, .h_865__ynaz ol.clear > li:after { display: block; content: ''; clear: both; }


.h_865__ynaz ul.qf-325_ced
{
	margin-top: 0px !important;
}

.h_865__ynaz ul.qf-325_ced > li 
{
	margin-left: 0px !important;
}

.h_865__ynaz ol { margin-left: 20px; margin-top: 12px; }

.h_865__ynaz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.h_865__ynaz ul.list-recomend
{
	
}

.h_865__ynaz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.h_865__ynaz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.h_865__ynaz ul.list-recomend > li .dscr_img .date, .h_865__ynaz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.h_865__ynaz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.h_865__ynaz .pwt_369__f > .dcuiu_141__ea
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.h_865__ynaz .pwt_369__f > .pndhs-907_bqo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.d_286__dqg > .h_865__ynaz.dbf_571__jaed.gbw-199_e 
{
	margin-bottom: 50px;
}


.d_286__dqg > .h_865__ynaz.dbf_571__jaed.gbw-199_e h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.gbw-199_e table.v-341_e th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gbw-199_e table.v-341_e tfoot td b
{
	text-align: center;
}


.gbw-199_e table.v-341_e td
{
	width: 50%;
}


.d_286__dqg table { border-collapse: separate; border-spacing: 3px; }

.d_286__dqg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.d_286__dqg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.v-341_e
{
	width: 100%;
}

table.v-341_e td
{
	padding: 0;
}

table.v-341_e a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.v-341_e a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.vizul-632_jmih
{
	width: 100%;
}


table.vizul-632_jmih th
{
	text-align: left;
	font-weight: bold;
}

table.vizul-632_jmih th.u_995__crpgh
{
	max-width: 200px;
}
table.vizul-632_jmih th.l_157__q
{
	max-width: 100px;
}
table.vizul-632_jmih th.sdm_8-vmvcx
{
	
}

table.vizul-632_jmih td
{
	padding: 5px 10px;
}

table.vizul-632_jmih tr.wdf-83_zu td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.vizul-632_jmih tr.wdf-83_zu td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.vizul-632_jmih tr.wdf-83_zu td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.vizul-632_jmih tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.vizul-632_jmih td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.zr-424_blv.a-992_zjr
{ 
	margin-bottom: 50px; 

}


.zr-424_blv.a-992_zjr h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ac-458_csmaf
{
	padding: 30px;
}


.zr-424_blv ul
{
	display: block;
}

.zr-424_blv ul.qf-325_ced > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.zr-424_blv ul.qf-325_ced > li:after
{ display: table; content: ''; clear: both; }



.zr-424_blv ul.qf-325_ced > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.zr-424_blv ul.qf-325_ced > li:not(:last-child)
{
	padding-top: 30px;
}


.zr-424_blv ul.qf-325_ced > li:last-child, .zr-424_blv.g_164-d .h_865__ynaz ul > li:last-child
{
	margin-bottom: 0px;
}


.zr-424_blv ul.qf-325_ced > li .a_356__ph
{
	margin-bottom: 12px;
}

.zr-424_blv ul.qf-325_ced > li .a_356__ph > i
{
	font-size: 18px;
	font-style: italic;
}

.zr-424_blv ul.qf-325_ced > li .kcl_107-us
{
	float: left;
}


.zr-424_blv ul.qf-325_ced > li .kcl_107-us img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.zr-424_blv ul.qf-325_ced > li .lxpk_812__v
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.zr-424_blv ul.qf-325_ced > li .item_rev
{
	display: none;
}

.zr-424_blv .wt_582-hv
{
	margin-top: 20px;
	text-align: center;
}



.zr-424_blv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fdgvf_522__ajffb.a-992_zjr
{ 
	margin-bottom: 50px; 

}

.fdgvf_522__ajffb.a-992_zjr h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fdgvf_522__ajffb.a-992_zjr ul
{
	display: table;
	width: 100%;
}

.fdgvf_522__ajffb.a-992_zjr ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fdgvf_522__ajffb.g_164-d .h_865__ynaz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fdgvf_522__ajffb ul > li:last-child, .fdgvf_522__ajffb.g_164-d .h_865__ynaz ul > li:last-child
{
	margin-bottom: 0px;
}


.fdgvf_522__ajffb ul > li .dcd_228-ebffg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.fdgvf_522__ajffb ul > li .qcn_231__xk
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.fdgvf_522__ajffb ul > li .qcn_231__xk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fdgvf_522__ajffb ul > li .h_750__gattv
{
	margin-bottom: 12px;
}

.fdgvf_522__ajffb ul > li .tpg_580-vswa
{
	color: #777777;
}



.fdgvf_522__ajffb .pj-542_tzhdh
{
	margin-top: 20px;
	text-align: center;
}




.omrho_245-nimed 
{ 
	margin-bottom: 50px;
}

.omrho_245-nimed .ilc_890-iaqa:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.omrho_245-nimed .ilc_890-iaqa 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.omrho_245-nimed .ilc_890-iaqa img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.omrho_245-nimed .tq_168__ig 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.c_293__o
{
	display: block;
	line-height: 130%;

}

.c_293__o > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.c_293__o > div > dt
{
	display:inline-block;
}

.c_293__o > div > dd
{
	display:inline;
}

.omrho_245-nimed .vm_321__ekse
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.omrho_245-nimed h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.oicif-511_rbeb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.oicif-511_rbeb > .chhr_302-uqg
{
	display: table;
	width: 100%;
}


.oicif-511_rbeb > .chhr_302-uqg > *
{
	display: table-cell;
	vertical-align: top;
}


.oicif-511_rbeb .fa_479-pqbzj > img
{
	max-width: 400px;
}



.bub_103__r 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xycgn_357__v
{
	display: block;
	margin-right: 40px;
}


.xycgn_357__v li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xycgn_357__v li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xycgn_357__v li a:hover
{
	text-decoration: underline;
}

.vvrpp_157-z { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vvrpp_157-z .fgan-17_mjc
{
	display: block;
	text-decoration: none;
}

.vvrpp_157-z .fgan-17_mjc .gb-178_bg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vvrpp_157-z h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vvrpp_157-z .kpbe-888_dyu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.kpbe-888_dyu a
{
	color: #FFFFFF;
	text-decoration: none;
}

.kpbe-888_dyu a:hover
{
	text-decoration: underline;
}



.vvrpp_157-z .bfn_549__q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.vvrpp_157-z .viwj_975__jhc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ahjul_531-cz
{
	padding: 30px;
    overflow: hidden;
}


.ahjul_531-cz > .f_140__uhyzt
{
	float: right;
	width: 50%;
}

.ahjul_531-cz > .f_140__uhyzt > .hcd_274-bmvsp
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ahjul_531-cz > .f_140__uhyzt > .hcd_274-bmvsp > .c_293__o
{
	margin-top: 20px;
}

.ahjul_531-cz > .e_587__uedf
{
	float: left;
	width: 50%;
}

.ahjul_531-cz > .e_587__uedf form
{
	display: block;
	width: 100%;
}

.ahjul_531-cz > .e_587__uedf .g-864_foqz
{
	margin-top: 20px;
}

.ahjul_531-cz > .e_587__uedf .kt-205_bhmva
{
	display: none;
}


.ahjul_531-cz > .e_587__uedf .g-864_foqz label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ahjul_531-cz > .e_587__uedf .g-864_foqz input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ahjul_531-cz > .e_587__uedf .g-864_foqz textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ahjul_531-cz > .e_587__uedf .g-864_foqz .nfjed_170__nfke {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ahjul_531-cz > .e_587__uedf .af_38-bz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.t_570-muh { width: 100%; }
	
.jaw_477-b { text-align: center; }
	
	
	
	
.jaw_477-b .h-993_y
	{
		
		
	}

	
	

	
	
	
	.jgan_482__jmp
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jgan_482__jmp > a
{
	
}

	
.jgan_482__jmp > a.mvdg_368__sddcu
{
	margin-right: 0px;
}
	
.jgan_482__jmp > a > div
{
    width: 24px;
	height: 24px;
}

.jgan_482__jmp > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jgan_482__jmp > a.iom_216__w > div > span
{
	
}

.jgan_482__jmp > a.mvdg_368__sddcu > div > span
{
	
}


.jgan_482__jmp > span.iang_573__ytsps
{
	display: none;
}
	

	
	
	.ehcw_413-bapib
	{
		width: auto;
	}
	
	
	.pjbi-59_lnegu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he:not(.active)
	{
		position: relative;
	}
	
	
		.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jdck_178-qhy > .wjfh_965__he > .v-574_el
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms
	{
		
		display: none;
	}
	


.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he.active > .fttc-688_pwqms
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul
{
	display: block;
	max-height:300px;
}

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li
{
	
}
	
	
.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li:after 
{ display: table; content: ''; clear: both; }	

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a > .vz_686-tqw
{
	font-size: 14px;	
}
	
	
	
.jdck_178-qhy > .wjfh_965__he > .v-574_el > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jdck_178-qhy > .wjfh_965__he.active > .v-574_el > *
{
	font-size: 16px;
}	
		
.jdck_178-qhy > .wjfh_965__he:not(.active) > .v-574_el > .o_273-yesd
{
	display: none;
}
	
	
	
.pjbi-59_lnegu .rqiw-102_dujoy
{
	width: 24px;
}

.pjbi-59_lnegu .rqiw-102_dujoy > .sjgbp_59-obdgi
{
	width: 24px;
	height: 24px;
}
	
	
.pjbi-59_lnegu .wjfh_965__he:not(.active) .rqiw-102_dujoy > .sjgbp_59-obdgi
{
	margin-left: 0px;
}

.pjbi-59_lnegu .wjfh_965__he.active .rqiw-102_dujoy > .sjgbp_59-obdgi
{
	border:1px solid #171717;
}

.pjbi-59_lnegu .rqiw-102_dujoy > .sjgbp_59-obdgi > img
{
	height: 24px;
}
	

.jaw_477-b .h-993_y > .tpfa-300_f
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.h-993_y .tp-778_ta
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.pjbi-59_lnegu.kfi-953_z
	{
		float: none;
	}
	
.pjbi-59_lnegu.kfi-953_z > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.pjbi-59_lnegu .a_356__ph
	{
		line-height: 18px;
	}
	
	.pjbi-59_lnegu .rqiw-102_dujoy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.pjbi-59_lnegu .rqiw-102_dujoy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.b_587__ai {
    padding: 30px 20px;
	}
	
	.b_587__ai > .zdh_496__ty
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.b_587__ai > .zdh_496__ty > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.b_587__ai > .zdh_496__ty > .ufhy-227_ipg
	{
		padding-top: 10px
	}
	
	.b_587__ai > .zdh_496__ty > .f_221__f
	{
		width: 100%;
		padding-top: 30px
	}
	
	.f_221__f > .hegvk_593-hzngy
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ufhy-227_ipg > .fa_479-pqbzj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.b_587__ai > .zdh_496__ty > .zcu_319-lljss
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.t_570-muh
	{
		margin-top: 30px;
	}
		
	.d_286__dqg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.d_286__dqg h2 { padding-bottom:20px; }
	.d_286__dqg > .h_865__ynaz
	{
		padding: 20px;
	}

	.d_286__dqg p + h2 { }
	.d_286__dqg ul { }
	.d_286__dqg li { }
	.d_286__dqg table { width: 100% !important; }
	
	.d_286__dqg img { max-width: 100% !important; }
	

	.zr-424_blv.a-992_zjr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.zr-424_blv.a-992_zjr h2
	{
		padding-bottom: 20px;
	}
	
	.zr-424_blv.a-992_zjr ul
	{
		display: block;
	}
	
	.zr-424_blv.a-992_zjr ul > li
	{
		display: block;
		width: 100%;
	}
	
	.zr-424_blv.a-992_zjr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.zr-424_blv ul.qf-325_ced > li > .kcl_107-us
	{
		float: none !important;
	}
	
	.zr-424_blv ul.qf-325_ced > li > .lxpk_812__v
	{
		padding: 0px;
	}
	
	
		.fdgvf_522__ajffb.a-992_zjr
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fdgvf_522__ajffb.a-992_zjr h2
	{
		padding-bottom: 20px;
	}
	
	.fdgvf_522__ajffb.a-992_zjr ul
	{
		display: block;
	}
	
	.fdgvf_522__ajffb.a-992_zjr ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fdgvf_522__ajffb.a-992_zjr ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fdgvf_522__ajffb.a-992_zjr ul > li .lxpk_812__v
	{
		padding: 0px;
	}
	
	.ac-458_csmaf
	{
		    padding: 20px;
	}
	
	
	.omrho_245-nimed
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.omrho_245-nimed h2
	{
		padding-bottom: 20px;
		
	}
	
	.omrho_245-nimed .ilc_890-iaqa
	{
		padding: 20px;
	}
	
	.omrho_245-nimed .ilc_890-iaqa img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.omrho_245-nimed .vm_321__ekse
	{
		padding-left: 0px;
	}
	
	
	
	
	.oicif-511_rbeb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.oicif-511_rbeb > .chhr_302-uqg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.chhr_302-uqg > .mgih_892__ed
	{
		display: block;
	}
	
	.chhr_302-uqg > .hp_114__r
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.chhr_302-uqg > .hp_114__r > .fa_479-pqbzj
	{
		
	}
	
	
	.hegvk_593-hzngy.ilc-806_qwf
	{
		margin-right: 0;
	}
	
	
	.hegvk_593-hzngy.ilc-806_qwf .f_99-esvb > input
	{
		max-width: none;
	}
	
	.hegvk_593-hzngy.ilc-806_qwf .jau-523_jdole
	{
		max-width: none;
	}
	
	
	.fa_479-pqbzj > .ff_463__etbj.jdsr_786__xbfri
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vvrpp_157-z
	{
		text-align: center;
	}
	
	.xycgn_357__v
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xycgn_357__v li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xycgn_357__v li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.hynf-189_ms
	{
		margin-left: 20px !important;
		
	}
	
	.hynf-189_ms > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.d_286__dqg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.v-341_e a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.d_286__dqg > .h_865__ynaz.fqg_960__cz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.h_865__ynaz ul.list-recomend > li
{
	display: block;
}
	
.ahjul_531-cz > .e_587__uedf
{
	width: 100%;
	float: none;
}
	
.ahjul_531-cz > .f_140__uhyzt
{
	width: 100%;
	float: none;
}

.ahjul_531-cz > .f_140__uhyzt > .hcd_274-bmvsp
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cdfpw-428_kdgr, .bvun-829_bq, .f-190_drz
{
	
}

body.bvun-829_bq .t_570-muh
{
	width: 800px;
}

body.bvun-829_bq section.t_570-muh
{
	margin-top: 50px;
}

body.bvun-829_bq .jgan_482__jmp > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bvun-829_bq .jgan_482__jmp > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bvun-829_bq .jaw_477-b .c_42-kbvld 
{
	margin: 0;
	margin-left: 20px;
}

body.bvun-829_bq .jaw_477-b .h-993_y
{
	padding: 10px 0 10px 0px; 
}

body.bvun-829_bq .h-993_y .tp-778_ta
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bvun-829_bq .h-993_y > .tpfa-300_f
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bvun-829_bq .pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a > .b_815-dghud > .bculc_348__qee
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bvun-829_bq .pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a > .b_815-dghud > .bculc_348__qee > img
{
	height: 22px;
}

body.bvun-829_bq .pjbi-59_lnegu .rqiw-102_dujoy > .sjgbp_59-obdgi
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bvun-829_bq .wjfh_965__he.active .rqiw-102_dujoy > .sjgbp_59-obdgi
{
	border: none;
}

body.bvun-829_bq .pjbi-59_lnegu .rqiw-102_dujoy > .sjgbp_59-obdgi > img
{
	height: 24px;
}

body.bvun-829_bq .b_587__ai 
{
	padding:50px 0px;
}

body.bvun-829_bq .hegvk_593-hzngy > h4.cft-841_tgmiw
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bvun-829_bq .hegvk_593-hzngy .jau-523_jdole
{
	border-radius: 0px;
}

body.bvun-829_bq .fa_479-pqbzj > .ff_463__etbj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bvun-829_bq .fa_479-pqbzj > .ff_463__etbj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bvun-829_bq .fa_479-pqbzj > .ff_463__etbj .mbjj_6-qnhe
{
	top: -20px;
}


body.bvun-829_bq .fa_479-pqbzj > .ff_463__etbj .zlymb_223-yanc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bvun-829_bq .zcu_319-lljss
{
	background-color: #FFFFFF;
}


body.bvun-829_bq .zcu_319-lljss > .alii_571-f
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.bvun-829_bq .zcu_319-lljss > .alii_571-f > div
{
	padding: 0px 30px;
}


body.bvun-829_bq .zcu_319-lljss > .alii_571-f b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bvun-829_bq .zcu_319-lljss > .alii_571-f h2, body.bvun-829_bq .zcu_319-lljss > .alii_571-f h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.bvun-829_bq .fdgvf_522__ajffb.a-992_zjr ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bvun-829_bq .xycgn_357__v
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bvun-829_bq .xycgn_357__v ul
{
	display: table;
    margin: 0 auto;
}
body.bvun-829_bq .xycgn_357__v ul li
{
	line-height: 38px;
}

body.bvun-829_bq .xycgn_357__v ul li:first-child
{
	margin-left: 0px;
}

body.bvun-829_bq .xycgn_357__v ul li:last-child
{
	margin-right: 0px;
}

body.bvun-829_bq .vvrpp_157-z
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bvun-829_bq .vvrpp_157-z .kpbe-888_dyu
{
	color: #777777; 
}


body.bvun-829_bq .imgblock
{
	max-width: 740px;
}


body.bvun-829_bq .f_140__uhyzt .imgblock
{
	max-width: 740px;
}

body.bvun-829_bq .fdgvf_522__ajffb ul > li .qcn_231__xk > img
{
	max-width: 224px;
}


body.bvun-829_bq .oicif-511_rbeb .fa_479-pqbzj > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bvun-829_bq .t_570-muh
{
	width: 100%; 
}

	body.bvun-829_bq .b_587__ai {
    padding: 30px 12px;
	}

	body.bvun-829_bq .zcu_319-lljss > .alii_571-f
	{
		padding: 30px 0px;
	}

	body.bvun-829_bq section.t_570-muh
	{
		margin-top: 30px;
	}


	body.bvun-829_bq .d_286__dqg > .h_865__ynaz
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bvun-829_bq .zr-424_blv.a-992_zjr
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bvun-829_bq .fdgvf_522__ajffb.a-992_zjr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bvun-829_bq .omrho_245-nimed
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bvun-829_bq .oicif-511_rbeb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bvun-829_bq .chhr_302-uqg > .hp_114__r
	{
		margin-top: 50px;
	}

body.bvun-829_bq .pjbi-59_lnegu .rqiw-102_dujoy > .sjgbp_59-obdgi
{
	width: 28px;
	height: 28px;
}

body.bvun-829_bq .pjbi-59_lnegu .rqiw-102_dujoy > .sjgbp_59-obdgi > img
{
	height: 28px;
}
	
	
body.bvun-829_bq .pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a > .b_815-dghud > .bculc_348__qee
{
	width: 24px;
    height: 24px;
}


body.bvun-829_bq .pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a > .b_815-dghud > .bculc_348__qee > img
{
	height: 24px;
}

	
body.bvun-829_bq .jdck_178-qhy > .wjfh_965__he > .v-574_el
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bvun-829_bq .pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bvun-829_bq .pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bvun-829_bq .pjbi-59_lnegu > .jdck_178-qhy > .wjfh_965__he > .fttc-688_pwqms > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bvun-829_bq .xycgn_357__v ul li
{
	line-height: 20px;
}
	
body.bvun-829_bq .vvrpp_157-z
{
	margin-top: 30px;
}

	
body.bvun-829_bq .fdgvf_522__ajffb.a-992_zjr ul > li
{
	padding: 0px;
}

	
}

